#ifdef __cplusplus
extern "C" {
#endif

H_SCCSID(@(#)NLxio.h	1.3	AIX)	/* Modified: 21:10:34 9/16/89 */
/* 
 * (C) Copyright IBM Corp. 1989 
 * All Rights Reserved 
 * Licensed Materials - Property of IBM 
 */
/*
 * COMPONENT_NAME: NLxio.h
 *                                                                    
 * ORIGIN: IBM
 *
 * COPYRIGHT: XXXX-XXX (C) COPYRIGHT IBM CORPORATION 1988            
 *           LICENSED MATERIAL -- PROGRAM PROPERTY OF IBM           
 *           REFER TO COPYRIGHT INSTRUCTIONS G120-2083.            
 */                                                                   

/*
 *
 * FUNCTION:	This file is designed to be included by NLxio.c
 */

struct NLxtbl {
	char source[16];
	char target[16];
	char chrs[256];
};
#ifdef __cplusplus
int NLxin(...);		
int NLxout(...);
struct NLxtbl *NLxload(...);
}
#else
int NLxin();
int NdLxout();
struct NLxtbl *NLxload();
#endif
